.drag-over.document-component {
  
  &>.document-list-main > .list-view > .list-view-entity {
    background: #e5fdd0;
  }

  .object-type-folder {
    background: #e5fdd0;
  }
  
	&:after{
    content:'Zet uw bestanden hier ergens neer om te uploaden';
    display: flex;
    justify-content: center;
  }
  
	&:before{
		display: none;
	}
}

.drop-zone-feedback{
	display: none;
	color: #fff;
	padding: 0 12px 8px 12px;
	position: absolute;
	top: 250px;
	left: 50%;
	width: 300px;
	text-align: center;
	margin-left: -150px;
	margin-top:-100px;
	z-index: 100;
	font-size:2rem;
	text-shadow:0 1px 1px rgba(0,0,0,0.85);
	display: none;
}

.drag-over .drop-zone-feedback{
	display: none;
}

.drag-over.list-view-row{
	background: #e5fdd0;
	border-color: #76A477;
	z-index: 1;
	position: relative;
}

.as-drag-image {
	position: fixed;
	z-index: 100;
}

.drag-image {
	border: 1px solid #ababab;
	background-color: #d9eefb;
	height: 38px;
	line-height: 38px;
	display: inline-block;
	position: fixed;
	z-index: 100;
	padding: 0 10px 0 5px;
}

.drag-mimetype-icon[data-mimetype],
.drag-mimetype-icon {
	display: inline-block;
	background: url(/images/icons-docs.png) no-repeat;
	width: 32px;
	height: 32px;
	vertical-align: middle;
	line-height: 32px;
}

.drag-label {
	display: inline-block;
	vertical-align: middle;
	white-space: nowrap;
}

.drag-mimetype-icon[data-mimetype="text/plain"],
.drag-mimetype-icon[data-mimetype="rtf"] { background-position: -32px 0; }
.drag-mimetype-icon[data-mimetype="vnd.ms-word"],
.drag-mimetype-icon[data-mimetype="vnd.openxmlformats-officedocument.wordprocessingml.document"] { background-position: -64px 0; }
.drag-mimetype-icon[data-mimetype="vnd.oasis.opendocument.text"] { background-position: -96px 0; }
.drag-mimetype-icon[data-mimetype="pdf"] { background-position: -128px 0; }
.drag-mimetype-icon[data-mimetype="jpg"],
.drag-mimetype-icon[data-mimetype="jpeg"] { background-position: -160px 0; }
.drag-mimetype-icon[data-mimetype="png"] { background-position: -192px 0; }
.drag-mimetype-icon[data-mimetype="gif"] { background-position: -224px 0; }
.drag-mimetype-icon[data-mimetype="vnd.ms-excel"],
.drag-mimetype-icon[data-mimetype="vnd.openxmlformats-officedocument.spreadsheetml.sheet"] {background-position: -384px 0;}